This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1471375 - bpython-0.17 is available
bpython-0.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bpython (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 08:15 EDT by Upstream Release Monitoring
Modified: 2017-08-23 02:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: bpython-0.17-1.fc26 bpython-0.17-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-22 16:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-15 08:15:11 EDT
Latest upstream release: 0.17
Current version/release in rawhide: 0.16-2.fc26
URL: http://www.bpython-interpreter.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6258/
Comment 1 Upstream Release Monitoring 2017-07-15 08:15:17 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/b/bpython/bpython-0.17.tar.gz to ./bpython-0.17.tar.gz
Comment 2 Upstream Release Monitoring 2017-08-14 14:18:37 EDT
terjeros's bpython-0.17-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955162
Comment 3 Fedora Update System 2017-08-14 14:49:39 EDT
bpython-0.17-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e57f5707f
Comment 4 Fedora Update System 2017-08-14 23:51:44 EDT
bpython-0.17-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e57f5707f
Comment 5 Fedora Update System 2017-08-15 02:23:58 EDT
bpython-0.17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b35dced6f
Comment 6 Fedora Update System 2017-08-22 16:41:18 EDT
bpython-0.17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-08-23 02:07:09 EDT
bpython-0.17-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.